{
  "name": "master-thesis",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "slidev build",
    "dev": "slidev --open",
    "export": "slidev export"
  },
  "dependencies": {
    "@slidev/cli": "^0.48.8",
    "@slidev/theme-default": "latest",
    "slidev-addon-citations": "^0.0.9",
    "slidev-theme-academic": "^1.3.0",
    "vue": "^3.4.21"
  },
  "devDependencies": {
    "playwright-chromium": "^1.42.1"
  }
}
